/**
 * CloudBase CMS
 *
 * Version      Version 1.0
 * Date			15th June 2012
 * File Info	CloudBase Default Template Main CSS Sheet
 */


/* -------- Main Layout Elements --------- */
html {

}

body {
	background-color: #252526;
	background: url(../images/platemates_body_spotlight.png) center top no-repeat, url(../images/platemates_bg-tile.jpg) left top repeat;
	z-index: 1;
}

#pageHeader {
	position: relative;
	width: auto;
	height: 150px;
}

#nav {
	position: relative;
	display: inline-block;
	width: auto;
	height: 32px;
	margin-top: 66px;
	margin-top: 100px;
	/*margin-top: 122px;*/
	margin-right: 100px;
}

#pageBody {
	position: relative;
	width: 100%;
	height: auto;
	padding: 40px 0;
	background: url(../images/platemates_section-break-shadow.png) center top no-repeat;
}

#pageBodyPlain {
	position: relative;
	width: 100%;
	height: auto;
	padding: 40px 0;
}

#footerContainer {
	position: relative;
	width: 100%;
	height: 240px;
	bottom: 0;
	background-color: #1A1A1B;
	border-top: 1px solid #313131;
}

#pageFooter {
	position: relative;
    bottom: 0px;
	width: 100%;
	height: 200px;
	padding: 30px 0;
	background: url(../images/platemates_section-break-shadow.png) center top no-repeat;
}

#copyrightFooterContainer {
	position: relative;
	width: 100%;
	height: auto;
	bottom: 0;
	background-color: #000;
}

#copyrightFooter {
	height: 10px;
	padding: 20px 0 24px 0;
	line-height: 40px;
}

.container {
	position: relative;
	width: 960px;
	height: auto;
	margin: 0 auto;
}

.oneCol {
	position: relative;
	width: auto;
	height: auto;
	padding: 40px 0 40px 0;
}

.twoCol{
	position: relative;
	width: 45%;
	height: auto;
	padding: 40px 20px 40px 0;
}

.threeCol {
	position: relative;
	width: 300px;
	height: auto;
	padding: 0 10px;
}

.fourCol {
	position: relative;
	width: 220px;
	height: auto;
	padding: 0 10px;
}

/* -------- Sub Layout Elements --------- */
#plateDesigner {
	position: relative;
	width: auto;
	height: 620px;
	margin-top: 50px;
	text-align: center;
	border-bottom: 1px solid #434343;
	overflow: hidden;
}

#designPlate {
	position: relative;
	width: auto;
	height: auto;
}

a.startDesignerBtn {
	position: absolute;
	display: block;
	width: 295px;
	height: 123px;
	bottom: -90px;
	left: 50%;
	margin-left: -147.5px;
	background: url(../images/platemates_sprite.png) -190px 0 no-repeat;
	cursor: pointer;
}

a.startDesignerBtn:hover {
	background: url(../images/platemates_sprite.png) -190px -123px no-repeat;
}

div.orderPlateMate {
	position: absolute;
	display: none;
	width: 440px;
	height: 123px;
	bottom: 29px;
	left: 50%;
	margin-left: -242px;
	background: url(../images/platemates_sprite.png) -484px 0 no-repeat;
}

div.orderPlateMate:hover {
	background: url(../images/platemates_sprite.png) -484px -123px no-repeat;
}

.designerLoadingAnim {
	margin-top: 210px;
}

#designerPlateType {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -362px;
}

.pm-type {
	position: relative;
	display: block;
	height: auto;
	margin-right: 30px;
	text-align: center;
}

.pm-classic {
	width: 106px;
	height: 42px;
	margin: 6px 0;
	background: url(../images/platemates_sprite.png) -38px -118px no-repeat;
}

.pm-classic-gt {
	width: 106px;
	height: 42px;
	margin: 6px 0;
	background: url(../images/platemates_sprite.png) -252px -288px no-repeat;
}

.pm-wing {
	width: 126px;
	height: 42px;
	margin: 6px 0;
	background: url(../images/platemates_sprite.png) -38px -170px no-repeat;
}

.pm-wing-xg {
	width: 126px;
	height: 42px;
	margin: 6px 0;
	background: url(../images/platemates_sprite.png) -684px -316px no-repeat;
}

.pm-euro {
	width: 140px;
	height: 42px;
	margin: 6px 0;
	background: url(../images/platemates_sprite.png) -38px -222px no-repeat;
}

.pm-classic, .pm-classic-gt, .pm-wing, .pm-wing-xg, .pm-euro {
	cursor: pointer;
}

#designerPlateColour {
	position: absolute;
	bottom: 165px;
	left: 50%;
	margin-left: -335px;
	text-align: left;
}

#designerTextColour {
	position: absolute;
	bottom: 165px;
	left: 50%;
	margin-left: 175px;
	text-align: right;
}

.pm-colour, .pm-text-colour, .pm-plateFlip, .pm-reset {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	background-color: black;
	border: 1px solid black;
	overflow: hidden;
}

.pm-color-active, .pm-text-color-active, .pm-plateFlip-active, .pm-reset-active {
	border: 1px solid black;
	cursor: pointer;
	background-color: transparent;
	box-shadow: 0 0 3px #191919;
}

.pm-color-active:hover, .pm-text-color-active:hover, .pm-plateFlip-active:hover, .pm-reset-active:hover {
	box-shadow: 0 0 5px #888;
}

.pm-color-active.pm-colour-1 {
	background: url(../images/platemates_sprite.png) -196px -255px repeat-x;
}

.pm-color-active.pm-colour-2 {
	background: url(../images/platemates_sprite.png) -221px -255px repeat-x;
}

.pm-color-active.pm-colour-3 {
	background: url(../images/platemates_sprite.png) -246px -255px repeat-x;
}

.pm-color-active.pm-colour-4 {
	background: url(../images/platemates_sprite.png) -271px -255px repeat-x;
}

.pm-color-active.pm-colour-5 {
	background: url(../images/platemates_sprite.png) -296px -255px repeat-x;
}

.pm-text-colour {
	margin-right: 0;
	margin-left: 10px;
}

.pm-text-color-active.pm-text-colour-1 {
	background: url(../images/platemates_sprite.png) -446px -255px repeat-x;
}

.pm-text-color-active.pm-text-colour-2 {
	background: url(../images/platemates_sprite.png) -471px -255px repeat-x;
}

.pm-text-color-active.pm-text-colour-3 {
	background: url(../images/platemates_sprite.png) -496px -255px repeat-x;
}

.pm-text-color-active.pm-text-colour-4 {
	background: url(../images/platemates_sprite.png) -521px -255px repeat-x;
}

.pm-text-color-active.pm-text-colour-5 {
	background: url(../images/platemates_sprite.png) -546px -255px repeat-x;
}

#designerPlateFlip {
	position: absolute;
	width: 152px;
	height: auto;
	bottom: 165px;
	left: 50%;
	margin-left: -76px;
	text-align: center;
}

.pm-plateFlip {
	width: 40px;
	margin: 0;
}

.pm-plateFlip-down {
	margin-left: 14px;
}

.pm-plateFlip-active.pm-plateFlip-up {
	background: url(../images/platemates_sprite.png) -686px -255px repeat-x;
}

.pm-plateFlip-active.pm-plateFlip-down {
	background: url(../images/platemates_sprite.png) -731px -255px repeat-x;
	margin-left: 14px;
}

.pm-plateFlip-active.pm-plateFlip-mix {
	background: url(../images/platemates_sprite.png) -775px -255px repeat-x;
}

.pm-plateFlip-active.pm-plateFlip-up.current {
	background: url(../images/platemates_sprite.png) -686px -280px repeat-x;
}

.pm-plateFlip-active.pm-plateFlip-down.current {
	background: url(../images/platemates_sprite.png) -731px -280px repeat-x;
	margin-left: 14px;
}

.pm-plateFlip-active.pm-plateFlip-mix.current {
	background: url(../images/platemates_sprite.png) -775px -280px repeat-x;
}

#designerReset {
	position: absolute;
	bottom: 505px;
	left: 50%;
	margin-left: 394px;
	text-align: right;
}

.pm-reset-active.pm-reset {
	background: url(../images/platemates_sprite.png) -898px -255px repeat-x;
}

#designerPlateColour p, #designerPlateFlip p, #designerTextColour p, #designerReset p {
	font-size: 9px;
	padding-top: 30px;
	*padding-top: 4px; /* IE7 kludge */
	*clear: left;       /* IE7 kludge */
}

#designerReset p {
	padding-top: 4px;
}

.orderPlateMatePrice {
	position: relative;
	width: 150px;
	height: 90px;
	margin: 16px 0 0 12px;
}

a.orderPlateMateBtn {
	position: relative;
	width: 254px;
	height: 90px;
	margin: 16px 16px 0 0;
	cursor: pointer;
}

#ribbon45 {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 0;
	right: 0;
	text-align: right;
}

.badge {
	position: absolute;
	display: block;
	width: 100px;
	height: 80px;
	top: 90px;
	left: 105px;
	padding-top: 20px;
	color: white;
	text-transform: uppercase;
	overflow: hidden;
	background: url(../images/platemates_sprite.png) -85px 0 no-repeat;
}

.pageContentPhoto {
	margin-bottom: 20px;
	margin-left: 20px;
}

.photoSwatch {
	width: auto;
	height: auto;
	margin: 0 5px 5px 0;
	padding: 4px;
	background-color: white;
	border: 1px solid #ddd;
	-moz-box-shadow: 0 0 4px #eee;
	-webkit-box-shadow: 0 0 4px #eee;
	box-shadow: 0 0 4px #eee;
	font-size: 10px;
	line-height: 1.8em;
}

a.socialIcon {
	position: relative;
	display: inline-block;
	width: 27px;
	height: 26px;
	margin-right: 8px;
	margin-bottom: 12px;
	cursor: pointer;
}

a.socialIcon-facebook {
	background: url(../images/platemates_sprite.png) 0 0 no-repeat;
}

a.socialIcon-facebook:hover {
	background: url(../images/platemates_sprite.png) 0 -27px no-repeat;
}

a.socialIcon-twitter {
	background: url(../images/platemates_sprite.png) -27px 0 no-repeat;
}

a.socialIcon-twitter:hover {
	background: url(../images/platemates_sprite.png) -27px -27px no-repeat;
}

a.socialIcon-linkedin {
	background: url(../images/platemates_sprite.png) -56px 0 no-repeat;
}

a.socialIcon-linkedin:hover {
	background: url(../images/platemates_sprite.png) -56px -27px no-repeat;
}


.extendedInfoPopup {
	position: absolute;
	width: 520px;
	height: 148px;
	top: 390px;
	left: 50%;
	margin-left: -280px;
	padding: 20px;
	background-color: #252526;
	background: url(../images/platemates_body_spotlight.png) center top no-repeat, url(../images/platemates_bg-tile.jpg) left top repeat;
	overflow: hidden;
	z-index: 10;
	border: 1px solid #000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}

.extendedInfoMessage {
	width: 370px;
}

.extendedInfoMessageTitle {
	color: #fff;
}

.extendedInfo-btn {
	position: relative;
	display: block;
	width: 98px;
	height: 40px;
	background: url(../images/platemates_sprite.png) -140px -290px no-repeat;
	cursor: pointer;
}

.extendedInfo-btn:hover {
	background: url(../images/platemates_sprite.png) -140px -329px no-repeat;
}

.confirmPopup {
	position: absolute;
	width: 520px;
	height: 160px;
	top: 390px;
	left: 50%;
	margin-left: -280px;
	padding: 20px;
	background-color: #252526;
	background: url(../images/platemates_body_spotlight.png) center top no-repeat, url(../images/platemates_bg-tile.jpg) left top repeat;
	overflow: hidden;
	z-index: 10;
	border: 1px solid #000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}

.confirmMessage {
	width: 370px;
}

.confirmMessageTitle {
	color: #fff;
}

.confirmYes-btn {
	position: relative;
	display: block;
	width: 98px;
	height: 40px;
	background: url(../images/platemates_sprite.png) -140px -290px no-repeat;
	cursor: pointer;
}

.confirmYes-btn:hover {
	background: url(../images/platemates_sprite.png) -140px -329px no-repeat;
}

.confirmNo-btn {
	position: relative;
	display: block;
	width: 98px;
	height: 40px;
	background: url(../images/platemates_sprite.png) -376px -290px no-repeat;
	cursor: pointer;
}

.confirmNo-btn:hover {
	background: url(../images/platemates_sprite.png) -376px -329px no-repeat;
}

.infoCircle {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	width: 110px;
	height: 110px;
	background: url(../images/platemates_sprite.png) -568px -266px no-repeat;
}

.paymentIcon {
	display: inline-block;
	margin-right: 8px;
}

/* -------- Forms --------- */
label {
	margin-right: 12px;
}

input, textarea {
	padding: 4px 8px;
	border: 1px solid #bbb;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

input:focus, textarea:focus {
	border: 1px solid #aaa;
	-moz-box-shadow: 0 0 4px #ddd;
	-webkit-box-shadow: 0 0 4px #ddd;
	box-shadow: 0 0 4px #ddd;
}

textarea {
    resize: none;
}

input::-webkit-input-placeholder {
	color: #aaa;
}

input:-moz-placeholder {
	color: #aaa;
}

input:placeholder {
	color: #aaa;
}

input[type=button], input[type=submit] {
	background-color: #2281CF;
	border: 1px solid #2281CF;
	color: #fff;
	cursor: pointer;
}

input[type=button]:hover, input[type=submit]:hover {
	background-color: #3c9dec;
}

input[type=button]:disabled, input[type=submit]:disabled {
	background-color: #666;
	border: 1px solid #666;
}

input.error {
	border: 1px solid #e47b7b;
	background: #ffeeee;
}

.errorIndicator {
	position: absolute;
	display: none;
	color: #e47b7b;
	font-size: large;
	padding-top: 6px;
	padding-left: 8px;
}

input.valid {
	border: 1px solid #81ca76;
	background: #f4fff2;
}

.validationErrorNotice {
	border: 1px solid #e47b7b;
	background: #ffeeee;
	padding: 3px 10px;
}

input.pm-designer-text, input.pm-designer-text:focus {
	width: 600px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	margin: 0;
	color: #fff;
	letter-spacing: 0.10em;
	border: 0;
	background-color: transparent;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input.pm-designer-text:hover {

}

input#pm_upper, input#pm_lower {
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 10;
}

input#pm_upper {
	width: 600px;
	height: 26px;
	margin-left: -300px;
	line-height: 26px;
}

input#pm_lower, input.pm_large {
	height: 32px;
	margin-left: -300px;
	line-height: 32px;
}

input.pm_small {
	font-size: 16px;
}

input.pm_large {
	font-size: 24px;
}

.validationError {
	position: absolute;
	width: 520px;
	height: 148px;
	top: 390px;
	left: 50%;
	margin-left: -280px;
	padding: 20px;
	background-color: #252526;
	background: url(../images/platemates_body_spotlight.png) center top no-repeat, url(../images/platemates_bg-tile.jpg) left top repeat;
	overflow: hidden;
	z-index: 10;
	border: 1px solid #000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}

.warningTriangle {
	position: relative;
	display: inline-block;
	width: 122px;
	height: 122px;
	background: url(../images/platemates_sprite.png) 0 -266px no-repeat;
}

.warningMessage {
	width: 370px;
}

.validation-btn {
	position: relative;
	display: block;
	width: 98px;
	height: 40px;
	background: url(../images/platemates_sprite.png) -140px -290px no-repeat;
	cursor: pointer;
}

.validation-btn:hover {
	background: url(../images/platemates_sprite.png) -140px -329px no-repeat;
}


/* -------- General --------- */

hr {
	color: #666;
	background-color: #666;
	height: 1px;
	margin: 14px 0;
	border: none;
}

.pageContent ul, .pageContent ol {
	margin-left: 40px;
}

.pageContent ul {
	list-style-type: disc;
}

.pageContent ol {
	list-style-type: decimal;
}

/*** Clearfix ***/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }


/*** Misc ***/
.left {
	float: left;
}

.right {
	float: right;
}

.centered {
	text-align:center !important;
}

.clear {
	clear: both;
}

.none {
	display: none;
}

.invisible {
	display: none;
}

.center {
	text-align: center;
}

.debug {
	border: 1px dashed pink;
}

/* Site map
=========================================================*/
ul#sitemap {
	list-style: circle;
	list-style-position: inside;
}

ul#sitemap ul {
	list-style: circle;
	margin: 0 0 0 40px;
}

ul#sitemap li, ul#sitemap li a {
	line-height: 1.6em;
	padding: 0;
	font-weight: normal;
}

ul#sitemap ul li {
	margin-left: 12px;
}

li#shopCategoryTree ul { /* Shop category tree sub ul */
	margin-left: 12px;
}

li#shopCategoryTree ul, li#shopCategoryTree ul li, li#shopSubCategoryTree ul, li#shopSubCategoryTree ul li {
	list-style: circle;
	list-style-position: inside;
}

li#shopCategoryTree ul li ul li {
	margin-left: 30px;
}

/* -------- Typography held outside the typography sheet so that it is not referenced by TinyMCE --------- */
body, th, td, p {
	color: #ddd;
	font-size: 12.5px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, p.PlateMatePrice {
	color: #f9943f;
	font-weight: normal;
	font-family:  'Ropa Sans', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 1.6em;
}

h1 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

h5 {
	font-size: 15px;
}

a, a:link, a:visited {
	color: #f9943f;
}

a:hover {
	color: #fff;
}

a:active {
	color: #fff;
}

th, td {
	padding: 3px;
}

.badge h3 {
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	color: white;
	font-family: 'Open Sans', 'lucida grande', 'Segoe UI', arial, verdana, 'lucida sans unicode', tahoma, sans-serif;
	font-size: 22px;
	font-weight: bold;
}

.orderPlateMatePrice p {
	margin: 0;
	font-size: 11px;
	line-height: 1.2em;
}

p.PlateMatePrice {
	margin: 0;
	font-size: 36px;
	line-height: 1.75em;
}

.validationError h1 {
	color: #f9cf07;
	font-size: 32px;
	margin-bottom: 0;
}

#designPlateReg {
	position: absolute;
	display: none;
	width: auto;
	height: auto;
	border: 0;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 1;
	overflow: visible;
}

input.personalisedPlate, input.personalisedPlate:focus {
	position: relative;
	display: block;
	width: 800px;
	height: 180px;
	margin: 0 auto;
	padding: 0;
	font-family: 'Plate', sans-serif;
	font-weight: normal;
	font-size: 180px;
	line-height: 180px;
	text-align: center;
	background-color: transparent;
	border: 0;
	box-shadow: none;
	text-shadow: -1px -1px 5px #fff, 1px 1px 5px #000;
	color: #222;
}